 /* reset */
html, body, div, p, ul, ol, li, h1, h2, h3, h4, h5, pre, form, p, button, img, a img { border: 0 none; margin: 0; padding: 0; }
ul, li { list-style-type: none; }

/* specials and exceptions */

.dbox1 iframe { height: 380px !important; }

/* basic */

body { background-color: #fff; background-repeat: no-repeat; color: #222; font-size: 16px; margin: 0; font-family: 'campton', Arial, Verdana, sans-serif; font-weight: 300; }
a { color: #222; transition: 0.2s; }
h1 { display: none; }
p { float: left; width: 100%; }
img { font-size: 12px; color: #888; text-align: center; }
.h { display: none !important; }

.error { width: 70%; font-size: 2.5em; text-align: center; margin: 4em auto 0 auto; }
.error a { text-decoration: none ; display: block; }
.error a:hover { color: #444; }
.error p { font-weight: 300; }
.error strong { font-weight: 400; }

.green, .green a { color: #35b5b4 !important; }
.gray, .gray a { color: #666; }
.red_bg { background: red !important; color: #fff !important; }
.green_bg { background: #35b5b4 !important; color: #fff !important; }
.large { font-size: 120%; line-height: 1.5em !important; }
.highlight { font-size: 1.3em; line-height: 1.1em; font-weight: 400; color: #35b5b4; margin: 0 0 0.4em 0 !important; padding: 0 !important; }

.g-recaptcha { float: left; width: 100%; margin-bottom: 1em; }

.small_article { font-size: 1em !important; } /* for long texts */
.article_image { border-radius: 5px; }

form.subscribe { background: #35b5b4; float: left; width: 425px; padding: 20px; color: #fff; padding-bottom: 5em; border-radius: 5px; }
form.subscribe p { font-size: 2em !important; line-height: 1.2em !important }
form.subscribe label { width: 100%; margin-bottom: 0.25em; float: left; font-size: 0.85em; }
form.subscribe .form-control { width: 80%; font-size: 1em; margin-bottom: 0.5em; float: left; border: 0; padding: 5px; font-family: 'campton', Arial, Verdana, sans-serif; outline: none; box-shadow: none; }
form.subscribe .btn { background: none; color: #fff; font-size: 1em; font-family: 'campton', Arial, Verdana, sans-serif; text-decoration: underline; font-weight: 300; cursor: pointer; }

/* navigation */

#menu_container { width: 100%; height: 60px; background: #fff; position: fixed; top: 0px; left: 0px; z-index: 10; box-shadow: 0 -10px 20px #000; min-width: 900px; }
#menu { width: 960px; margin: auto; }
#menu a { text-decoration: none; }
#logo { position: absolute; left: 0px; margin-left: 30px; margin-top: 0px; }
#menu .fb { color: #aaa; font-weight: 400; }
#navigation { position: absolute; right: 0px; margin-right: 40px; }
#navigation .menu1_item { display: block; height: 60px; font-size: 16px; text-transform: uppercase; letter-spacing: 1px; font-weight: 400; color: #35b5b4; transition: 0.2s; }
#navigation .menu2_item { display: block; font-size: 16px; text-transform: uppercase; letter-spacing: 1px; padding: 7px 14px 5px 14px; font-weight: 400; color: #35b5b4; }

#menu-item-podporte { color: #5f473d !important; }

#navigation { text-align: left; display: inline;  white-space: nowrap; }
#navigation li { display: inline-block; position: relative; height: 20px; padding: 20px 0 0 20px; }
#navigation li:hover { }
#navigation li:hover a { color: #5f473d; transition: 0s !important; }
#navigation li ul { position: absolute; top: 60px; left: 4px; width: 250px; padding: 10px 0 0 0; width: 250px; background: #fff; display: none; opacity: 0; visibility: hidden; border: 1px solid #ccc; border-top: 0px; border-bottom: 0px; overflow: hidden; }
#navigation li ul li { padding: 0; display: block; height: auto; line-height: 1.3em; border-bottom: 1px solid #ccc; }
#navigation li ul li:first-child { border-top: 1px solid #ccc; }
#navigation li ul li:hover { background: #fff; }
#navigation li ul li:hover a { background: #f6f6f6; }
#navigation li:hover ul { display: block; opacity: 1; visibility: visible; box-shadow: inset 0px 10px 10px -10px #aaa; }
#navigation_ico { display: none; position: absolute; right: 30px; top: 21px; color: #5f473d; }

/* in page menu */

#menu_level2 { width: 960px; margin: 0px auto; list-style-type: none; overflow: hidden; }
#menu_level2 ul { width: 960px; margin: 30px auto !important; }
#menu_level2 ul li { list-style-type: none; width: 430px; height: 190px; margin: 0 0 20px 0 !important; padding: 10px 20px !important; float: left; font-size: 1em; line-height: 1.5em; overflow: hidden; background: #f6f6f6; border-top: 5px solid #35b5b4; }
#menu_level2 ul li a { color: #222; font-weight: 300; display: block; float: left; width: 99%; }
#menu_level2 ul li:nth-child(even) { float: right; }
#menu_level2 ul li a:hover strong { color: #333; transition: 0.1s; }
#menu_level2 ul li span { color: #35b5b4; font-weight: 400; line-height: 2em; }
#menu_level2 ul li a strong { color: #35b5b4; font-size: 1.4em; line-height: 1.1em; font-weight: 400; margin: 0 0 0.4em 0; padding-top: 6px; width: 450px; display: block; font-weight: 400; transition: 0.2s; }

/* content */

#content { width: 100%; margin: auto; margin-top: 700px; padding-top: 20px; background: #fff; }

/* index */

#index { background-attachment: fixed; background-position: center 40%; z-index: 0; }
#index #content { background: #fff; position: absolute; top: 100%; min-width: 960px; margin: 0; }

#index #banner #banner_navigation a:hover { opacity: 0.8; }
#index #banner_cnt { position: absolute; top: 50%; right: 0; width: 425px; height: auto; margin-top: -170px; float: right; background: #222; overflow: hidden; color: #fff; padding: 20px 120px 30px 20px; }
#index #banner_cnt h2 { font-weight: 300; font-size: 3.5em; margin-bottom: 10px; line-height: 1.1em; text-transform: uppercase; }
#index #banner_cnt h3 { font-weight: 300; font-size: 1.5em; margin-bottom: 20px; }
/*#index #banner_cnt p a { color: #fff; font-size: 1.2em; line-height: 1.5em; }*/
#index #banner_cnt p a:hover { color: #ddd; }
#index #banner #banner_navigation  { margin-left: 0px; margin-top: 2em; }
#index #banner #banner_navigation a { color: #000; background: #fff; margin-right: 0.5em; text-decoration: none; padding: 4px 20px 3px 20px; text-transform: uppercase; font-weight: 500;  font-size: 0.85em; margin-top: -5px; margin-bottom: 20px;  }

/* #index #banner2 { position: absolute; top: 50%; right: 5%; width: 420px; float: right; margin-top: -210px; } */

#index #banner2 { position: fixed; top: 0; right: 0; width: 420px; height: 100%; background: #fff; padding-top: 60px; }
.down_link { position: absolute; bottom: 48px; right: 450px; color: #fff; font-size: 18px; }
.down_link a { color: #fff; }

#index .social { position: absolute; bottom: 30px; left: 25px;  } 
#index .social img:hover { opacity: 0.8; }
#index .social img { width: 50px; opacity: 1; transition: 0.3s; }

#index #content { border-top: 4px solid #35b5b4; }

/* standard content */

#page #content { margin-top: 120px; padding-top: 0; }

#content h2 { text-align: center; color: #35b5b4; font-size: 3.80em; text-transform: uppercase; font-weight: 300; margin: 0 auto 50px auto; width: 960px; }
#content h3 { color: #35b5b4; font-size: 2.7em; line-height: 1.1em; text-transform: uppercase; font-weight: 400; padding: 1.5em 0 0.9em 0; width: 100%; text-align: center; }
#content h4 { color: #444; font-size: 2em; line-height: 1.2em; font-weight: 400; margin: 0 auto 1em auto; width: 100%; text-align: center; text-transform: uppercase; }
#content h5 { color: #444; font-size: 1.4em; line-height: 1.3em; font-weight: 400; margin: 0 auto 0.4em auto; width: 100%; }

#content .center { text-align: center !important; }
#content .center img { margin-left: auto !important; margin-right: auto !important; }
#content hr { width: 100%; height: 1px; border: 0px; background: #35b5b4; margin: 1em auto 1.5em auto; float: left; }
#content a { text-decoration: none; color: #35b5b4; font-weight: 400; }
#content a:hover { text-decoration: none; color: #333; transition: 0s; }
#content .green a { color: #444; }
#content .small { font-size: 70%; line-height: 1.4em !important;  }
#content ul li { list-style-type: disc; margin: 0 0 5px 1.1em; padding-left: 0.25em; line-height: 1.4em; }
#content ol li { list-style-type: decimal; margin: 0 0 5px 1.1em; padding-left: 0.25em; line-height: 1.4em; }
#content ul, #content ol { margin: 0 0 1em 0; float: left;  }
#content mark { font-size: 1.4em; background: none; line-height: 1.2em; }
#content p small { font-size: 0.75em; line-height: 1.4em; display: block; color: #444; }

/* auto generated menu */

#content .column .menu { width: 90%; float: left; margin-left: 16px; padding: 0; line-height: 1.3em; }
#content .column .menu a { display: list-item; padding: 0; margin: 0 0 3px 0; font-weight: 400; list-style-type: square; }

/* sections */

.page_pin { width: 100%; min-width: 960px; height: 400px; float: left; margin-top: -80px; margin-bottom: 60px; overflow: hidden; background-repeat: no-repeat; background-position: center; }

.page_files { width: 100%; overflow: hidden; font-size: 16px; }
.page_files ul { width: 960px; margin: auto !important; overflow: hidden; text-align: center; }
.page_files ul li { margin: 0 !important; padding: 0 !important; text-align: center; list-style-type: none !important; overflow: hidden; display: inline-block; margin: right; }
.page_files ul li a { width: 210px; height: 2.8em; background: #ddd; padding: 8px 10px 10px 10px; margin: 0 10px 5px 0; display: block; color: #222 !important; font-weight: 400 !important; font-size: 14px; line-height: 1.3em; }
.page_files ul li a:hover { text-decoration: none !important; background: #eee; }
.page_files ul li a:before { content: '↓\00a0'; ;}
.page_files ul li a span { font-weight: 300; color: #666; }

.section_1 { width: 100%; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background: #f6f6f6; overflow: hidden; }
.section_2 { width: 100%; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background: #666; overflow: hidden; }
.section_3 { width: 100%; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; background: #dddddd; overflow: hidden; }

.section_0 + .section_0 { border-top: 1px solid #ddd; }
.section_0 .article_image { margin: 30px 0; }

#content .section_preformated { width: 950px; margin: 50px auto; font-size: 18px; line-height: 1.5em; overflow: hidden; }
#content .section_preformated p { margin-bottom: 1em; }
#content .section_preformated .page_files ul { padding: 0; }
#content .section_preformated hr { margin: 0 0 20px 0; }
#content .section_preformated big { width: 100%; display: inline-block; float: left; margin: 0 0 0.25em 0; line-height: 1.3em; }

.video { padding: 55px 0 60px 0; }
.video p { color: #fff; }
.video iframe { box-shadow: 0 0 10px #333; background: #777; border: 0px solid transparent; border-radius: 5px; overflow: hidden; }

iframe { margin-bottom: 10px; border-radius: 5px; margin-top: 5px; }

/* sections - gallery */

.page_gallery { width: 960px; max-height: 520px; margin: 20px auto; overflow: hidden; }
.page_gallery_item { width: 240px; height: 130px; float: left; overflow: hidden; }
.page_gallery_item img { width: 270px; margin-top: -20px; transition: 0.8s;  }
.page_gallery_item img:hover { opacity: 0.8; transition: 0.3s; }

/* columns */

.columns_1 { width: 920px; margin: 50px auto; font-size: 18px; overflow: hidden; }
.columns_1 p { line-height: 1.6em; margin-bottom: 1em; }
.columns_1 .center { text-align: center; }

#content big { font-size: 1.5em; line-height: 1.4em; color: #444; font-weight: 400; }

#content .columns_1 { width: 960px; padding: 30px 0; margin: auto; overflow: hidden; }
#content .columns_1 ul, #content .columns_1 ol { margin-bottom: 2em; }

#content .columns_2 { width: 960px; padding: 30px 0; margin: auto; overflow: hidden; }
#content .columns_2 .column { width: 450px; float: left; }
#content .columns_2 .column1-4 { width: 240px; float: left; }
#content .columns_2 .column3-4 { width: 720px; float: left; }
#content .columns_2 .column:last-child { float: right;  }
#content .columns_2 img { width: 450px; }
#content .columns_2 .article_image { margin: 5px 0 20px 0; opacity: 1; transition: 0.4s; }
#content .columns_2 a .article_image:hover { opacity: 0.9; transition: 0.4s; }
#content .columns_2 p { font-size: 16px; line-height: 1.5em; margin-bottom: 0.8em; }
#content .columns_2 p strong { font-weight: 500; }
#content .columns_2 ul, #content .columns_2 ol { font-size: 1em; width: 100%;}
#content .columns_2 .menu { font-size: 16px; }
#content .columns_2 .menu li { font-size: 16px; }
#content .columns_2 .column h4 { text-align: left; font-size: 1.9em; float: left; margin-bottom: 0.4em; }
#content .columns_2 p+h4 { padding-top: 0.5em; }

#content .columns_4 { width: 960px; padding: 30px 0; margin: auto; overflow: hidden; }
#content .columns_4 .column { width: 220px; float: left; margin-right: 26px; }
#content .columns_4 .column:last-child { margin-right: 0px; }
#content .columns_4 img { max-width: 220px;  }
#content .columns_4 .article_image { margin: 0 0 10px 0; opacity: 1; transition: 0.4s; }
#content .columns_4 a .article_image:hover { opacity: 0.9; transition: 0.4s; }
#content .columns_4 p { font-size: 16px; line-height: 1.5em; margin: 0 0 0.6em 0; }
#content .columns_4 p strong { font-weight: 500; }
#content .columns_4 p big { font-size: 1.2em; line-height: 1.4em; color: #333; }
#content .columns_4 .column h4 { text-align: left; font-size: 1.3em !important; margin-bottom: 0.4em; text-transform: none; }
#content .columns_4 h5 { font-size: 1.2em; font-weight: 400; padding: 0 0 0.3em 0; }

#content .gray { background: #ddd; width: 100%;}

/* forms */

.mailform .textfield { width: 200px; font-size: 16px; color: #222; font-family: 'campton', Arial, sans-serif; font-weight: 300; border: 1px solid #aaa; padding: 2px 5px; margin-top: 1px; }
.mailform .button { font-size: 0.8em; color: #666; font-family: 'campton', Arial, sans-serif; font-weight: 300; border: 1px solid #aaa; margin-top: 0; padding: 4px 10px; transition: 0.3s; cursor: pointer; position: relative; top: -1px;}
.mailform .button:hover { color: #222; transition: 0.3s; }
.gdpr { margin-top: 1em !important; line-height: 1.2em !important; color: #888 !important; font-size: 0.75em !important; }
#ajax_form_message p { color: #888; margin-top: 1em !important; }

.user_form_general { width: 720px; min-height: 250px; margin: auto; background: #eee; border: 1px solid #ddd; padding: 20px; }
.user_form_general .annotation { margin: 0 0 10px 0; text-align: center; font-size: 1em; background: #eee; margin: 0px 0px 20px 0; }
.user_form_general .form_general_text { font-family: 'campton'; font-weight: 300; width: 700px; border: 1px solid #bbb; padding: 10px; font-size: 1.3em; margin: 10px auto 10px auto; display: block; }
.user_form_general .form_general_area { font-family: 'campton'; font-weight: 300; width: 700px; height: 300px; border: 1px solid #bbb; padding: 10px; font-size: 1em; margin: 10px auto 10px auto; display: block; }
.user_form_general .form_general_button { font-family: 'campton'; font-weight: 300; width: 120px; border: 1px solid #bbb; background: #fff; padding: 5px 10px; font-size: 1em; margin: 20px 0 10px 0; display: block; cursor: pointer; }
.user_form_general #ajax_form_message p { width: 700px; margin: 20px 0; color: red; }
.user_form_general #ajax_form_message .final_message { color: #222; text-align: center; font-size: 2em; }

.text_button { width: 100%; float: left; margin: 0.25em 0; }
.text_button input { cursor: pointer; background: #35b5b4; color: #fff; border: 0px; font-size: 1em; font-family: inherit; padding: 3px 12px; transition: 0.3s; letter-spacing: 1px; text-transform: uppercase; }
.text_button input:hover { opacity: 0.8; transition: 0.3s; }

/* form-like buttons */

.format_button { display: inline-block; width: auto; cursor: pointer; background: #35b5b4; color: #fff !important; border: 0px; font-size: 1em; font-family: inherit; padding: 1px 14px !important; margin: 0.5em 0; text-transform: uppercase; transition: 0.3s; font-size: 0.8em; letter-spacing: 1px; }
.format_button:hover { opacity: 0.8; transition: 0.3s; }

/* extras */

.shadow_filter img {  }
.shadow_filter .column:hover img { }	

/* quote general */
#content .quote { padding-top: 0.75em; }
#content .quote h4 { font-size: 0.65em; letter-spacing: normal; font-weight: 200; background: #bbb; color: #fff; width: 110px; padding: 2px 0; letter-spacing: 1px; }
#content .quote p { font-size: 0.9em; color: #35b5b4; font-style: oblique; font-weight: 200; text-align: center; }
#content .quote p span { color: #bbb; font-style: normal; }

#top_link { font-size: 32px; position: fixed; bottom: 20px; right: 20px; color: #35b5b4; text-decoration: none; width: 40px; height: 40px; }
#top_link:hover { color: #666; }

#footer { width: 100%; float: left; border-top: 1px solid #ddd; font-size: 0.8em; text-align: center; background: #fafafa; margin-top: 120px; box-shadow: 0px 0px 10px #ddd; }
#footer h4 { font-size: 1em; color: #35b5b4; text-align: center !important; }
#footer p { color: #444; font-size: 14px !important; }
#footer p a { color: #444; font-weight: inherit; }
#footer p a:hover { text-decoration: underline; color: #666; }

/* donations - section */

#donation h4 { text-transform: uppercase; font-size: 1.3em; line-height: 1.4em; margin-top: 20px; }
#donation iframe { margin: 0; }
#donation .small { font-size: 0.8em; margin: 0 0 1em 0; }
#donation .widget { border: 1px solid #ddd; width: 300px; background: #fff; margin: 20px 0; padding: 20px 0; overflow: hidden; }
#donation .widget p { margin: 0; }
#donation .widget_item p { line-height: 1.2em; margin: 0px; width: 240px; margin-left: 30px; }
#donation .widget_item .small { margin: 0 0 15px 30px; line-height: 1.4em !important; }
#donation .widget iframe { opacity: 0.9; }

.donation_2 { }
.donation_2 .small { font-size: 1em !important; }
.donation_2 h4 { font-size: 1.6em !important; text-transform: uppercase; margin: 20px 0 !important; float: left; }
.donation_2 iframe { padding: 20px; background: #444; margin-bottom: 1em; border-radius: 10px; opacity: 0.9; }
.donation_2 hr { height: 1px !important; background: #bbb !important; margin: 0.5em 0 !important; }

/* extra blocks */

#content .block_donation h5 { text-align: center; text-transform: uppercase; font-size: 0.9em; color: #35b5b4; letter-spacing: 1px; margin-bottom: 0.8em; }
#content .block_donation p { font-size: 0.9em; text-align: center; }

/* calendars */

.calendar_list { width: 450px; font-size: 16px; font-weight: 300; overflow: hidden; }
.calendar_list table a { font-weight: 300 !important; color: #222 !important; display: block; padding: 6px; transition: 0s !important }
.calendar_list table a:hover { color: #666 !important; transition: 0s !important; }
.calendar_list h5 { color: #35b5b4 !important; }
.calendar_list tr .name {  }
.calendar_list table .date { text-transform: lowercase; text-align: left; text-transform: capitalize; padding: 6px 6px 6px 10px; width: 450px; }
.calendar_list table { width: 440px; overflow: hidden; margin: 10px 0 14px 0; float: left; border-collapse: collapse; white-space: nowrap; background: #fff; }
.calendar_list table tr { vertical-align: top; }
.calendar_list table td { padding: 0 6px; overflow: hidden; border: 1px solid #ccc; }
.calendar_list table .extra_date { padding-right: 70px; }

#content .calendar_list_w { width: 100%; font-size: 16px; font-weight: 300; margin: auto; color: #444; }
#content .calendar_list_w table { width: 100%; overflow: hidden; margin: 10px 0 14px 0; float: left; border-collapse: collapse; white-space: nowrap; }
#content .calendar_list_w table tr { vertical-align: middle; }
#content .calendar_list_w table td { padding: 7px 0px; overflow: hidden; border-bottom: 1px solid #ccc; }
#content .calendar_list_w table tr:first-child { border-top: 1px solid #ccc; }
#content .calendar_list_w table a { font-weight: 300 !important; display: block; padding: 0 2px; color: #444; }
#content .calendar_list_w table .date { width: 50px; text-align: left; padding-left: 10px; }
#content .calendar_list_w table .branch { width: 180px; font-size: 0.9em; color: #bbb; padding-top: 5px; padding-right: 10px; text-align: right; }
#content .calendar_list_w table tr:hover { background: #f6f6f6; color: #222 !important; }
#content .calendar_list_w table tr:hover a { color: #222 !important; }
#content .calendar_list_w h5 { font-size: 2em; color: #35b5b4 !important; text-transform: uppercase; padding-top: 0.75em; padding-bottom: 0.75em; }

#content .calendar_button { background: #35b5b4; padding: 2px 6px; color: #f6f6f6 !important; display: block; width: 240px; margin: 1em auto; font-size: 0.9em; transition: 0.1s !important; }
#content .calendar_button:hover { opacity: 0.9; }

.timetable { height: 392px; overflow: hidden;}
.timetable .calendar_cell { width: 105px; height: 109px; float: left; background: #fff; overflow: hidden; margin: 0 5px 5px 0; font-size: 0.9em; text-align: center; border: 1px solid #ccc; }
.timetable h5 { margin-bottom: 18px !important; }
.timetable a { color: #000 !important; font-weight: 100 !important; }
.timetable a:hover .name { text-decoration: underline; }
.timetable .date { background: #ccc; color: #fff; text-align: center; font-size: 0.9em; margin-bottom: 3px; padding: 2px; }
.timetable .date span { font-size: 1.4em; }
.timetable .name { padding: 2px 6px 0 6px; line-height: 1.2em; }
.timetable .today { background: #ddd; color: #000; }
.link_more { margin-top: 12px; }

.timetable_w { width: 100%; text-align: center; overflow: hidden; }
.timetable_w_content { width: 945px; height: 374px; display: inline-block; margin-top: 6px; }
#content .timetable_w h5 { font-size: 2em; color: #35b5b4 !important; text-transform: uppercase; padding-top: 0.75em; padding-bottom: 0em; }
#content .timetable_w_content a { width: 110px; height: 100px; margin: 3px; display: inline-block; float: left; font-size: 0.9em; color: #555; font-weight: 100; background: #f6f6f6; padding: 10px 9px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#content .timetable_w_content a:hover { background: #f8f8f8; }
.timetable_w a:hover .name { color: #333; }
.timetable_w .date { color: #888; text-align: center; font-size: 0.9em; margin-bottom: 1px; padding: 0px; }
.timetable_w .date span { font-size: 1.4em; }
.timetable_w .name { padding: 2px 3px 0 3px; line-height: 1.2em; }
.timetable_w .today { color: #35b5b4; }

#content .timetable_w_navigation { width: 100%; text-align: center; margin: 1em auto 2em auto; font-size: 1em; overflow: hidden; display: inline-block; border-radius: 22px; border: 1px solid #ccc; width: auto; }
#content .timetable_w_navigation a { cursor: pointer; color: #666 !important; padding: 6px 30px; border-right: 1px solid #ccc; font-weight: 100; background: #f6f6f6; float: left; }
#content .timetable_w_navigation a:last-child { border-right: 0px; }
#content .timetable_w .button_off { color: #aaa !important;  background: #fff; }
#content .timetable_w .hidden { display: none; }

/* centrum - novinky */

.center_news img { max-width: 445px; max-height: 320px; }
.center_news .news_pin { width: 445px; text-align: center; }
.center_news a { font-weight: 300 !important; color: inherit !important; display: block; }
.center_news a strong { color: inherit; transition: 0.3s; }
.center_news a:hover strong { color: #35b5b4 !important; transition: 0.3s; }

/* list of lecturers (page) */

#content .lecturers .entity { width: 200px; height: 200px; overflow: hidden; float: left; margin: 5px; padding: 15px; background: #eee; border-top: 5px solid #35b5b4; color: #333; transition: 0.3s; background-size: cover; }
#content .lecturers .entity:hover { opacity: 0.9; transition: 0s; }
#content .lecturers .entity_name { width: 100%; float: left; height: 3.5em; overflow: hidden; }
#content .lecturers .entity_name h3 { margin: 0; padding: 0; font-size: 1.4em; height: 2.1em; overflow: hidden; }
#content .lecturers .entity_cv { width: 100%; float: left; }
#content .lecturers .entity_cv p { font-size: 0.8em; line-height: 1.3em; text-align: center; }

/* single lecturer (page) */

#lecturer_page { width: 680px; margin: auto; }
#lecturer_page hr { margin: 1.5em 0 1.5em 0; }
#lecturer_page p { margin-top: 1em; line-height: 1.6em; }
#lecturer_page .events a { line-height: 1.8em; }
#lecturer_page .pin { width: 240px; height: 240px; margin: 0 auto 2em auto; border-radius: 200px; overflow: hidden; }
#lecturer_page .pin img { width: 240px; }

/* timetable (page) */

/* calendar selector */
#calendar_timetable .cal { width: 217px; font-size: 1em; margin-top: 50px; }
#calendar_timetable .cal_month { width: 210px; height: 26px; float: left; border-bottom: 1px solid #ccc; margin-top: 1em; margin-bottom: 0.2em; }
#calendar_timetable .cal_day { width: 22px; height: 22px; float: left; padding: 4px; text-align: center; }
#calendar_timetable .day-6, #calendar_timetable .day-7 { color: #888; } 
#calendar_timetable .now { color: #fff; background: #35b5b4; }
#calendar_timetable .cal .event_active { cursor: pointer; }
#calendar_timetable .cal .event_nonactive { cursor: not-allowed; color: #888; }
#calendar_timetable .event_active .cal_day { transition: 0.1s; }
#calendar_timetable .event_active .cal_day:hover { background: #eee; transition: 0s; }
#calendar_timetable .now:hover { color: #fff; background: #35b5b4 !important }

/* calendar events */
#content #calendar_timetable h3 { padding: 0 0 1em 0; width: 100%; margin-left: -120px; }
#content #calendar_timetable .cal_table li { list-style-type: none; padding: 0; margin: 0; }
#calendar_timetable .cal_table { float: none; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; overflow: hidden; width: 712px; min-height: 519px; background-image: url('images/site/grid-1.png'); background-repeat: repeat; }
#calendar_timetable .cal_table a { color: #222; display: block; float: left; width: 148px; height: 143px; overflow: hidden; padding: 15px; margin: 0; text-align: center; font-size: 0.9em; transition: 0.3s; }
#calendar_timetable .cal_table a:hover { background: rgba(205, 205, 205, 0.2); transition: 0s; }
#calendar_timetable .cal_table a .event_not_available { color: #888; }
#calendar_timetable .cal_table .cal_item span { width: 100%; float: left; display: block; }
#calendar_timetable .cal_table .cal_date, #calendar_timetable .cal_table .cal_text {}
#calendar_timetable .cal_table .cal_date { }
#calendar_timetable .cal_table .cal_text {  }
#calendar_timetable .cal_table .cal_lecturer, #calendar_timetable .cal_table .cal_branch {  }

#calendar_timetable .tag_na { font-size: 0.7em; border: 1px solid #ccc; border-radius: 10px; line-height: 1em; width: 120px !important; margin: 8px 0 0 27px; padding: 3px 0 2px 0; width: 90px !important; background: #fff; }

/* calendar filters */

#content #calendar_timetable .page_hidden { display: none; }
#content #calendar_timetable .location_filter a:not(.selected_location) { opacity: 0.2 !important; }

/* program (page) */

#calendar_page { width: 960px; margin: auto; }
#calendar_selector { text-align: center; margin-bottom: 10px; }
#calendar_selector .selector { float: none; display: inline-block; border: 1px solid #35b5b4; margin-bottom: 10px; border-radius: 30px; overflow: hidden; }
#calendar_selector a { cursor: pointer; display: inline-block; padding: 6px 8px; border-right: 1px solid #35b5b4; font-weight: 100; float: left; }
#calendar_selector a:hover { color: #888; }
#calendar_selector a:last-child { border: none; padding-right: 15px; }
#calendar_selector a:first-child { padding-left: 15px; }
#calendar_selector .selector .button_on { color: #fff !important; background: #35b5b4 }
#calendar_page .column_left, #calendar_page .column_right { width: 50%; float: left; } 

#calendar_page .calendar_item { display: block; float: left; width: 420px; border-bottom: 1px solid #ccc; padding: 1em; transition: 0.2s; }
#calendar_page .calendar_item a { color: #444; font-weight: 300; }
#calendar_page .calendar_item:hover { background: #f6f6f6; }
#calendar_page .calendar_item .event_date { width: 100%; float: left; }
#calendar_page .calendar_item .event_date span { font-size: 0.6em; display: block; float: right; background: #fff; color: #aaa; border: 1px solid #ccc; padding: 1px 6px; margin-top: 2px; font-weight: 400; border-radius: 20px; margin-right: -3px; }
#calendar_page .calendar_item .event_description { float: left; }
#calendar_page .calendar_item .event_title { float: left; width: 100%; }
#calendar_page .calendar_item .event_title strong { color: #35b5b4; font-size: 1.2em; font-weight: 300; }
#calendar_page .calendar_item .event_title .subtitle { }
#calendar_page .calendar_item .event_tags { float: left;  font-size: 0.85em; margin-top: 2px; }
#calendar_page h3 { font-size: 1.5em; font-weight: 200; margin-top: 1em; width: 452px; border-bottom: 1px solid #ccc; }

.calendar_item .event_highlight { color: blue; }

#calendar_page .event_not_available a, #calendar_page .event_not_available .event_title strong { color: #888; }
#calendar_page .available_filter { display: none; }

#calendar_page .display_by_type .calendar_item:not(.type_filter) { display: none; }
#calendar_page .display_by_format .calendar_item:not(.format_filter) { display: none; }
#calendar_page .display_by_location .calendar_item:not(.location_filter) { display: none; }

.filter_on .calendar_type:not(.calendar_show) a { display: none; }
.filter_on .calendar_format:not(.calendar_show) a { display: none; }
.event_hidden, .calendar_hidden { display: none !important; }
.calendar_past { width: 100%; color: #35b5b4; text-align: center; font-size: 2em; margin: 50px auto 30px auto; padding: 0 0 20px 0; display: inline-block; float: none; border-bottom: 3px solid #35b5b4; }

/* center profile 6/2017 */

#center_profile { width: 100%; text-align: center; padding-top: 3em; }
#center_profile_inner { width: 1100px; padding: 0 30px; display: inline-block; text-align: left; }

#center_profile .branches { width: 100%; float: left; }
#center_profile .branches ul { width: 100%; margin: 0; padding: 0; text-align: center; margin-top: -75px; margin-bottom: 100px; }
#center_profile .branches li { list-style-type: none; display: inline-block; text-align: center; margin: 0 0.5em; font-size: 1.3em; text-transform: uppercase; letter-spacing: 1px; }
#center_profile .branches li .selected { color: #222; border-bottom: 2px solid #222; }

#center_profile .col { float: left; width: 33.3%; }
#center_profile .col1 {  }
#center_profile .col2, #center_profile .col3 { }
#center_profile .col_inner { padding: 0 0 0 40px; }

/* switch */

#center_profile .switch { width: 66%; float: left; display: inline-block; text-align: center; margin: 2px 0 1em 0; }
#center_profile .switch_inner { margin-left: 40px; border-bottom: 3px solid #35b5b4; padding-bottom: 5px;  }
#center_profile .switch a { color: #888; text-transform: uppercase; letter-spacing: 1px; padding: 5px 20px; margin: 0; cursor: pointer; }
#center_profile .switch a:not(.button_on):hover { color: #35b5b4; }
#center_profile .switch .button_on { background: #35b5b4; color: #fff; }

#center_profile .venue_calendar { display: none; } /* program page is on by default */
/* #center_profile .venue_programme { display: none; } */

/* selector */

#center_profile .selector { width: 62.4%; float: left; display: inline-block; text-align: center; margin: 0 0 1em 2.5em; border-bottom: 3px solid #35b5b4; }
#center_profile .selector ul { width: 100%; margin-top: 0; margin-bottom: 1em; }
#center_profile .selector li { list-style-type: none; text-transform: uppercase; letter-spacing: 1px; font-size: 0.9em; cursor: pointer; line-height: 1; padding: 0; margin: 0 4px -1px 0; display: inline-block; }
#center_profile .selector li a { float: left; padding: 3px 6px 3px 6px; }
#center_profile .selector .button_on { background: #35b5b4; color: #fff; }
#center_profile .selector.not-available a, #center_profile .col1 .selector.not-available p { color: #ddd; background: #fff; }
#center_profile .selector.not-available li { border-color: #ddd; cursor: not-allowed; }
#center_profile .selector-all-venues { border-top: 3px solid #35b5b4; padding-top: 1.2em; }

/* left column */

.center_page .col1 { padding-top: 28px; }
#center_profile .col1 p { margin-bottom: 1em;  line-height: 1.4em; }
#center_profile .col1 .pin_image { margin-bottom: 1em; }
#center_profile .col1 img { width: 100%; }
#center_profile .col1 .loga_centrum2 img { width: auto; }
#center_profile .col1 .text { width: 100%; }
#center_profile .col1 .map { margin-bottom: 1em; }
#center_profile .col1 .map img { width: 50%; padding: 6px; border: 1px solid #ddd; }
#center_profile .col1 .menu_heading { font-weight: 400; margin-bottom: 0.5em; }
#center_profile .col1 .links li { list-style-type: none; margin: 0; padding: 0; }
#center_profile .col1 .links li .selected { text-decoration: underline; }

#center_profile .calendar_head { font-weight: 400; color: #35b5b4; text-transform: uppercase; letter-spacing: 1px; border-bottom: 1px solid #ddd; padding-bottom: 0.75em; }
#center_profile .calendar_head span { padding: 0 10px; }

#center_profile .loga_centrum img { width: 80px; float: left; }

/* calendar programme */

#center_profile .calendar_item { width: 100%; float: left; border-bottom: 1px solid #ddd; line-height: 1.3em; padding: 0.5em 0 0.75em 0; display: none; }
#center_profile .event_visible { display: block; }
#center_profile .calendar_item a { color: #222; display: block; padding: 0 10px; width: auto; }
#center_profile .calendar_item .event_title { margin-bottom: 2px; }
#center_profile .calendar_item .event_date { color: #35b5b4; }
#center_profile .calendar_item .event_subtitle, #center_profile .calendar_item .event_tags { font-size: 0.85em; line-height: 1.4em; font-weight: 300; }
#center_profile .calendar_item:hover { background: #f6f6f6; }
#center_profile .calendar_item .not-available { float: right; font-size: 0.7em; color: #aaa; font-weight: 300; }
#center_profile .calendar_item:hover .not-available { color: red; }
#center_profile .calendar_placeholder p { margin-left: 10px; }

/* calendar table */

#center_profile .calendar_table { width: 66%; overflow: hidden; }
#center_profile .calendar_table_inner { margin: 0 0 0 40px; }
#center_profile .calendar_table .calendar_table_head { font-weight: 400; text-align: center; border-bottom: 1px solid #ddd; padding-bottom: 0.5em; margin-bottom: 0.5em; color: #35b5b4;  text-transform: uppercase; letter-spacing: 1px; }
#center_profile .calendar_table a { color: #222; transition: 0s !important; font-weight: 300; }
#center_profile .calendar_table ul { width: 100%; margin: 0.25em 0 1.25em; float: left; }
#center_profile .calendar_table ul li { list-style-type: none; margin: 0; width: 100%; float: left; padding: 2px 10px 2px 10px; }
#center_profile .calendar_table a:hover { color: #35b5b4; transition: 0s !important; }
#center_profile .calendar_table .cal_date { width: 20%; float: left; }
#center_profile .calendar_table .cal_text { white-space: nowrap; width: 80%; height: 1em; float: left;  } 
#center_profile .calendar_table .cal_lecturer {  }
#center_profile .calendar_table .event_not_available { color: #888; }
#center_profile .calendar_table .event_not_available:hover { color: #35b5b4; transition: 0s !important; }

/* all-in-one programme */

#center_profile .col_programme_inner {width: 90%; }
#center_profile .col_programme_inner .branch_item { padding-top: 0.5em; float: left; }
#center_profile .col_programme_inner .branch_item .pin_image { margin: 0 0 0.5em 0; float: left;  width: 50%; }
#center_profile .col_programme_inner .branch_item .branch_button_outer { display: block; overflow: hidden; }
#center_profile .col_programme_inner .branch_item .menu_heading { width: 45%; text-transform: uppercase; letter-spacing: 1px; margin: 0 0 0 1em; }
#center_profile .col_programme_inner .branch_item .branch_button { width: 45%; float: left; margin: 0 0 0 1em; line-height: 1.3em; font-size: 0.95em; margin-bottom: 0.5em; }
#center_profile .col_programme_inner .branch_item .branch_button strong {  text-transform: uppercase; letter-spacing: 1px; font-weight: normal; }
#center_profile .module_pin { float: left; width: 100%; border-radius: 0; margin-bottom: 0.25em; }
#center_profile .module_1 .text { line-height: 1.4em !important;  }
#center_profile .module_pin { padding-bottom: 0; height: auto; }
#center_profile hr { background: #ddd; margin: 0.5em 0 1.25em 0; width: 100%; }
#center_profile .quote_small { width: 90%; margin: 0.5em 0 1em 0; float: left; }
#center_profile .quote_small p { color: #aaa; font-size: 1.3em; line-height: 1.4em; }
#center_profile .quote_small big { width: 100%; float: left; font-size: 4em; height: 120px; margin-top: -70px; font-family: 'Times New Roman', Times, sans-serif; }
#center_profile .quote_small p span:before { content: '– '; }

/* search results */

#search { width: 950px; margin: auto; display: block; text-align: center; margin-top: 0px; margin-bottom: 0px; }
#search #searchfield { width: 480px; font-size: 1.8em; border: 1px solid #bbb; padding: 5px 10px; font-weight: 300; font-family: 'campton'; text-align: center; }
#search #searchbutton { font-size: 1.2em; font-weight: 300; font-family: 'campton'; border: 0; width: 120px; background: #fff; color: #35b5b4; padding: 5px 10px; margin: 10px 0; font-weight: 400; cursor: pointer; transition: 0.3s; }
#search #searchbutton:hover { color: #666; transition: 0.3s; }

#search_results { min-height: 300px; padding-top: 60px; }
#search_results table { width: 950px; margin: auto; background: #eee; border-collapse: collapse; }
#search_results table td { border-bottom: 1px solid #fff; padding: 15px 20px; }
#search_results p { text-align: center; margin-bottom: 20px; }
#search_results a { font-weight: 300; color: #222; display: block; }
#search_results a span { color: #666;}
#search_results a:hover { color: #666; }

.search_ico { padding: 0 0 0 15px !important; height: 16px !important; overflow: hidden; }
.search_ico:hover { opacity: 0.8; }

/* event */

#event .sign_in_form { float: left; width: 450px; margin: 0; }
#event .sign_in_form input { margin: 0 0 8px 0; padding: 5px; width: 400px; font-family: 'campton'; font-size: 1em; background: #fff; border: 1px solid #ccc; }
#event .sign_in_form .button { width: auto; border: 1px solid #ccc; background: #fff; padding: 3px 8px; cursor: pointer; font-weight: 100; text-transform: capitalize; }
#event .sign_in_form .button:hover { background: #eee; }
#event .detail_note { color: #666; font-size: 0.9em !important; }
#event .detail_note2 { margin-top: 0.45em; padding: 0.5em 0.75em 0.6em 0.75em; font-size: 0.9em !important; border: 1px solid #ccc; background: #f9f9f9; width: 93%; }
#event h4 { color: #222; font-weight: 200; }

#event .external_button { background:  #35b5b4;  color: #fff; margin: auto; padding: 1em; text-transform: uppercase; display: block; width: 250px; text-align: center; margin-bottom: 3em; margin-top: 2em; }
#event .external_button.off { background: #cacaca; font-weight: 400; cursor: not-allowed; margin-bottom: 0.3em; }
#event .external_button_caption { font-size: 0.9em; text-align: center; margin-bottom: 3em; color: #aaa; font-weight: 400; }

#event .calendar { width: 960px; margin: 20px auto 40px auto; }
#event h2 span { font-size: 0.7em; line-height: 1.2em; display: block; margin-top: 5px; }
#event h4 span { color: red;}
#event .calendar p { margin-bottom: 20px; }
#event .calendar ul { width: auto; margin: auto; display: inline-block; float: none; }
#event .calendar ul li { width: 113px; height: 45px; float: none; list-style-type: none; border: 1px solid #ccc; margin: 0 5px 5px 0; padding: 5px 0; color: #333; font-size: 0.9em; background: #fff; display: inline-block; }
#event .calendar .over { background: #f6f6f6; color: #aaa; }
#content #event .location { float: left; color: #666; margin: 1em 0; }
#content #event .location .img_map { width: 42%; float: left; }
#content #event .location .address { width: 45%; float: left; margin-left: 15px; font-size: 0.85em; }
#content #event .map { width: auto; border: 1px solid #ccc; }
#content #event .map:hover { opacity: 0.9; }

/* mod general */
a .module_pin { opacity: 1; transition: 0.4s; } 
a .module_pin:hover { opacity: 0.9; transition: 0.4s; } 

/* box 1 */

.module_1 { max-height: 430px; overflow: hidden; }
.module_1 .module_pin { height: 147px; overflow: hidden; border-radius: 5px; margin-bottom: 14px;  }
.module_1 .head { line-height: 1.5em; margin: 0; }
.module_1 .text { line-height: 1.5em !important; margin: 0 0 0.8em 0; }
.module_1 a { font-weight: 100 !important; color: inherit !important }

/* box 2 */

.module_2 { max-height: 430px; overflow: hidden; }
.module_2 .module_pin { height: 124px; overflow: hidden; border-radius: 5px; margin-bottom: 14px;  }
.module_2 .head { color: #444; font-size: 1.2em; line-height: 1.3em; font-weight: 400; margin: 0 auto 0.1em auto;  padding-bottom: 0.7em; width: 100%;  }
.module_2 .text { line-height: 1.5em !important; margin: 0 0 0.8em 0; font-size: 0.8em; }
.module_2 a { font-weight: 100 !important; color: inherit !important }

/* HTML */

.module_4 { max-height: 950px; overflow: hidden; float: left; }
.module_4 .kurzy_navigace { width: 950px; float: left; display: inline-block;  text-align: center; margin: 0 auto 30px auto; }
.module_4 .kurzy_navigace a { display: inline-block; margin: auto; padding: 5px 20px; background: #eee; border: 1px solid #ddd; margin-right: 10px; }

/* rotator */

.module_7 { width: 218px; height: 146px; margin: -1px auto 14px auto; border: 1px solid #ddd; border-radius: 5px; overflow: hidden; background: #fff; }
.module_7 #slider1 { margin: 18px auto 0 auto; z-index: 0; }
.module_7 #slider1 img { padding: 16px !important; margin: 0px !important; }

/* facebook */

.module_8 { float: left; width: 466px; height: 420px; margin: 0 0 20px 40px;}
#index .module_8 { margin: -6px 0 20px 0px;  }

/* loga */

.module_10 { float: left;  }
.module_10 .img_mosaik a { display: inline-block; width: 122px; height: 60px; border: 1px solid #ddd; padding: 10px; margin: 5px; }
.module_10 .img_mosaik a:hover { border: 1px solid #aaa; }
.module_10 .img_mosaik a img { width: 118px; }
.module_10 .img_mosaik a:hover img { opacity: 1; }

/* newsletter */

.module_12 { max-height: 430px; overflow: hidden; }
.module_12 .module_pin { height: 124px; overflow: hidden; border-radius: 5px; margin-bottom: 14px;  }
.module_12 .head { color: #444; font-size: 1.2em; line-height: 1.3em; font-weight: 400; margin: 0 auto 0.1em auto;  padding-bottom: 0.7em; width: 100%;  }
.module_12 .text { line-height: 1.5em !important; margin: 0 0 0.8em 0; font-size: 0.8em; }
.module_12 a { font-weight: 100 !important; color: inherit !important }


/* tooltip */

.ui-tooltip { 
	max-width: 120px !important; font-size: 12px !important; 
	background: #444 !important; color: #eee !important; border: 0 !important; 
	font-family: 'campton', Arial, sans-serif !important; box-shadow: none !important; 
	opacity: 0.9; padding: 5px 8px 7px 8px !important; line-height: 1.3em; 
	border-radius: 2px !important;
	text-align: left;
}


/* webkit styles */

@media screen and (-webkit-min-device-pixel-ratio: 0) 
	{ 
	#content .column .menu { margin-left: 18px; }
	#content .column .menu a { margin-left: 0px; }
	.timetable .calendar_cell { height: 102px; }
	.timetable { height: 369px; overflow: hidden; }
	#menu_container { box-shadow: 0px -5px 20px #000; }
	#content .columns_4 .column h4 { line-height: 1.2em; }
    	}



